/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.disability-folgenabschaetzung {
  .ant-collapse-content-box {
    a {
      overflow-wrap: break-word;
      word-wrap: break-word;
      white-space: unset;
    }
  }
}
